{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-09 19:56:58.038172",
 "doctype": "DocType",
 "engine": "InnoDB",
 "field_order": [
  "\u00fcmumi_m\u0259lumat_tab",
  "html_qzyx",
  "html_gfjl",
  "section_break_jhxn",
  "aray\u0131\u015f\u0131nt\u0259qdimedildiyivergiorqan\u0131n\u0131nad\u0131",
  "vergi\u00f6d\u0259yicisihaqq\u0131nda\u00fcmumim\u0259lumat",
  "v\u00f6en",
  "vergi\u00f6d\u0259yicisinintamad\u0131",
  "mobm\u00f6mr\u02591",
  "mobm\u00f6mr\u02592",
  "vergid\u00f6vr\u00fc",
  "column_break_jcme",
  "\u00f6d\u0259yicitipi",
  "\u015f\u0259h\u0259rn\u00f6mr\u0259si1",
  "\u015f\u0259h\u0259rn\u00f6mr\u0259si2",
  "\u0259sasf\u0259aliyy\u0259tn\u00f6v\u00fcn\u00fcnad\u0131",
  "t\u0259diyy\u0259_m\u0259lumatlar\u0131_tab",
  "html_urzq",
  "section_break_lnui",
  "t\u0259diyy\u0259ninad\u0131",
  "column_break_sodv",
  "hesabatd\u00f6vr\u00fc",
  "section_break_lwjm",
  "m\u0259nf\u0259\u0259tvergisi",
  "column_break_gwlj",
  "u\u00e7otmetodu",
  "kassa",
  "hesablama",
  "illik",
  "section_break_sgts",
  "g\u0259lirvergisi",
  "column_break_qwci",
  "u\u00e7otmetodu1",
  "kassa1",
  "hesablama1",
  "illik1",
  "muzdlui\u015fl\u0259\u0259laq\u0259dar\u00f6d\u0259m\u0259m\u0259nb\u0259yind\u0259tutulanvergi",
  "column_break_cpil",
  "illik2",
  "1cir\u00fcb",
  "2cir\u00fcb",
  "column_break_xqgo",
  "3c\u00fcr\u00fcb",
  "4c\u00fcr\u00fcb",
  "muzdlui\u015fl\u0259\u0259laq\u0259dar\u00f6d\u0259m\u0259m\u0259nb\u0259yind\u0259tutulanvergis",
  "1cir\u00fcb1",
  "2cir\u00fcb1",
  "column_break_jqmk",
  "3c\u00fcr\u00fcb1",
  "4c\u00fcr\u00fcb1",
  "section_break_aehr",
  "1cir\u00fcb2",
  "2ci\u00fcb2",
  "3c\u00fcr\u00fcb2",
  "4c\u00fcr\u00fcb2",
  "sad\u0259l\u0259\u015fdirilmi\u015fvergi",
  "1cir\u00fcb3",
  "2cir\u00fcb3",
  "column_break_zkwh",
  "3c\u00fcr\u00fcb3",
  "4c\u00fcr\u00fcb3",
  "\u0259lav\u0259d\u0259y\u0259rvergisi",
  "1cir\u00fcb4",
  "2cir\u00fcb4",
  "column_break_sedf",
  "3c\u00fcr\u00fcb4",
  "4c\u00fcr\u00fcb4",
  "\u0259lav\u0259d\u0259y\u0259rvergisi1",
  "yanvar",
  "fevral",
  "mart",
  "aprel",
  "column_break_sxpw",
  "may",
  "iyun",
  "iyul",
  "avqust",
  "column_break_dind",
  "sentyabr",
  "oktyabr",
  "noyabr",
  "dekabr",
  "aksiz",
  "column_break_zski",
  "yanvar1",
  "fevral1",
  "mart1",
  "aprel1",
  "column_break_klzc",
  "may1",
  "iyun1",
  "iyul1",
  "avqust1",
  "column_break_vuwv",
  "sentyabr1",
  "oktyabr1",
  "noyabr1",
  "dekabr1",
  "m\u0259d\u0259nvergisi",
  "yanvar3",
  "fevral3",
  "mart3",
  "aprel3",
  "column_break_cnts",
  "may3",
  "iyun3",
  "iyul3",
  "avqust3",
  "column_break_fpma",
  "sentyabr3",
  "oktyabr3",
  "noyabr3",
  "dekabr3",
  "yolvergisi",
  "column_break_gvzd",
  "illik5"
 ],
 "fields": [
  {
   "fieldname": "\u00fcmumi_m\u0259lumat_tab",
   "fieldtype": "Tab Break",
   "label": "\u00dcmumi m\u0259lumat"
  },
  {
   "fieldname": "html_qzyx",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 16px;font-weight: bold;color: #483D8B;\"> Vergi \u00f6hd\u0259liyinin yaranmamas\u0131 haqq\u0131nda</p>"
  },
  {
   "fieldname": "t\u0259diyy\u0259_m\u0259lumatlar\u0131_tab",
   "fieldtype": "Tab Break",
   "label": "T\u0259diyy\u0259 m\u0259lumatlar\u0131"
  },
  {
   "fieldname": "html_urzq",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> Vergi \u00f6hd\u0259liyinin yaranmamas\u0131 d\u00f6vr\u00fc haqq\u0131nda m\u0259lumat</p>"
  },
  {
   "fieldname": "section_break_jhxn",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "aray\u0131\u015f\u0131nt\u0259qdimedildiyivergiorqan\u0131n\u0131nad\u0131",
   "fieldtype": "Select",
   "label": "Aray\u0131\u015f\u0131n t\u0259qdim edildiyi vergi orqan\u0131n\u0131n ad\u0131",
   "options": "2 sayl\u0131 \u018frazi Vergil\u0259r Ba\u015f idar\u0259si\tSumqay\u0131t\t02\n3 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\tQuba\t03\n4 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\t\u015eamax\u0131\t04\n5 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\t\u015eirvan\t05\n6 sayl\u0131 \u018frazi Vergil\u0259r Ba\u015f \u0130dar\u0259si\tL\u0259nk\u0259ran\t06\nQaraba\u011f \u018frazi Vergil\u0259r Ba\u015f \u0130dar\u0259si\tA\u011fdam, F\u00fczuli, \u015eu\u015fa, Xocal\u0131, Xocav\u0259nd\t07\n8 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\tBeyl\u0259qan\t08\n9 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\tG\u00f6y\u00e7ay\t09\n10 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\tQ\u0259b\u0259l\u0259\t10\n11 sayl\u0131 \u018frazi Vergil\u0259r Ba\u015f \u0130dar\u0259si\tYevlax\t11\n12 sayl\u0131 \u018frazi Vergil\u0259r Ba\u015f \u0130dar\u0259si\tG\u0259nc\u0259\t12\n13 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\tZaqatala\t13\n14 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\t\u015e\u0259mkir\t14\nD\u00f6vl\u0259t Vergi xidm\u0259tinin Milli G\u0259lirl\u0259r Ba\u015f idar\u0259si\tBak\u0131\t16\nD\u00f6vl\u0259t Vergi xidm\u0259tinin Bak\u0131 \u015f\u0259h\u0259ri Lokal G\u0259lirl\u0259r Ba\u015f idar\u0259si\tBak\u0131\t19\nD\u00f6vl\u0259t Vergi xidm\u0259tinin Bak\u0131 \u015f\u0259h\u0259ri Ki\u00e7ik Sahibkarl\u0131qla \u0130\u015f \u00fczr\u0259 Ba\u015f idar\u0259si\tBak\u0131\t39\nNax\u00e7\u0131van \u015f\u0259h\u0259ri \u00fczr\u0259 Vergil\u0259r \u0130dar\u0259si\tNax\u00e7\u0131van\t27\n2 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si (Nax\u00e7\u0131van MR)\t\u015e\u0259rur, S\u0259d\u0259r\u0259k, K\u0259ng\u0259rli\t30\n3 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si (Nax\u00e7\u0131van MR)\t\u015eahbuz, Bab\u0259k\t26\n4 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si (Nax\u00e7\u0131van MR)\tCulfa, Ordubad\t24\n\u015e\u0259rqi Z\u0259ng\u0259zur \u018frazi Vergil\u0259r \u0130dar\u0259si\tC\u0259bray\u0131l, K\u0259lb\u0259c\u0259r, La\u00e7\u0131n, Qubadl\u0131, Z\u0259ngilan\t55"
  },
  {
   "fieldname": "vergi\u00f6d\u0259yicisihaqq\u0131nda\u00fcmumim\u0259lumat",
   "fieldtype": "Section Break",
   "label": "Vergi \u00f6d\u0259yicisi haqq\u0131nda \u00fcmumi m\u0259lumat"
  },
  {
   "fieldname": "v\u00f6en",
   "fieldtype": "Int",
   "label": "V\u00d6EN"
  },
  {
   "fieldname": "vergi\u00f6d\u0259yicisinintamad\u0131",
   "fieldtype": "Data",
   "label": "Vergi \u00f6d\u0259yicisinin tam ad\u0131"
  },
  {
   "fieldname": "mobm\u00f6mr\u02591",
   "fieldtype": "Float",
   "precision": "2",
   "label": "Mob m\u00f6mr\u0259 1"
  },
  {
   "fieldname": "mobm\u00f6mr\u02592",
   "fieldtype": "Float",
   "precision": "2",
   "label": "Mob m\u00f6mr\u0259 2"
  },
  {
   "fieldname": "vergid\u00f6vr\u00fc",
   "fieldtype": "Float",
   "precision": "2",
   "label": "Vergi d\u00f6vr\u00fc"
  },
  {
   "fieldname": "column_break_jcme",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "\u00f6d\u0259yicitipi",
   "fieldtype": "Select",
   "label": "\u00d6d\u0259yici tipi",
   "options": "H\u00fcquqi\nFiziki"
  },
  {
   "fieldname": "\u015f\u0259h\u0259rn\u00f6mr\u0259si1",
   "fieldtype": "Int",
   "label": "\u015e\u0259h\u0259r n\u00f6mr\u0259si 1"
  },
  {
   "fieldname": "\u015f\u0259h\u0259rn\u00f6mr\u0259si2",
   "fieldtype": "Int",
   "label": "\u015e\u0259h\u0259r n\u00f6mr\u0259si 2"
  },
  {
   "fieldname": "\u0259sasf\u0259aliyy\u0259tn\u00f6v\u00fcn\u00fcnad\u0131",
   "fieldtype": "Select",
   "label": "\u018fsas f\u0259aliyy\u0259t n\u00f6v\u00fcn\u00fcn ad\u0131"
  },
  {
   "fieldname": "html_gfjl",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 20px;font-weight: bold;color: #483D8B;\"> ARAYI\u015e</p>"
  },
  {
   "fieldname": "section_break_lwjm",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "t\u0259diyy\u0259ninad\u0131",
   "fieldtype": "Heading",
   "label": "T\u0259diyy\u0259nin ad\u0131:"
  },
  {
   "fieldname": "m\u0259nf\u0259\u0259tvergisi",
   "fieldtype": "Heading",
   "label": "M\u0259nf\u0259\u0259t vergisi"
  },
  {
   "fieldname": "hesabatd\u00f6vr\u00fc",
   "fieldtype": "Heading",
   "label": "Hesabat d\u00f6vr\u00fc:"
  },
  {
   "fieldname": "u\u00e7otmetodu",
   "fieldtype": "Heading",
   "label": "U\u00e7ot metodu"
  },
  {
   "default": "0",
   "fieldname": "kassa",
   "fieldtype": "Check",
   "label": "Kassa"
  },
  {
   "default": "0",
   "fieldname": "hesablama",
   "fieldtype": "Check",
   "label": "Hesablama"
  },
  {
   "default": "0",
   "fieldname": "illik",
   "fieldtype": "Check",
   "label": "\u0130llik"
  },
  {
   "fieldname": "section_break_sgts",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "g\u0259lirvergisi",
   "fieldtype": "Heading",
   "label": "G\u0259lir vergisi"
  },
  {
   "fieldname": "column_break_qwci",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "u\u00e7otmetodu1",
   "fieldtype": "Heading",
   "label": "U\u00e7ot metodu"
  },
  {
   "default": "0",
   "fieldname": "kassa1",
   "fieldtype": "Check",
   "label": "Kassa"
  },
  {
   "default": "0",
   "fieldname": "hesablama1",
   "fieldtype": "Check",
   "label": "Hesablama"
  },
  {
   "default": "0",
   "fieldname": "illik1",
   "fieldtype": "Check",
   "label": "\u0130llik"
  },
  {
   "fieldname": "muzdlui\u015fl\u0259\u0259laq\u0259dar\u00f6d\u0259m\u0259m\u0259nb\u0259yind\u0259tutulanvergi",
   "fieldtype": "Section Break",
   "label": "Muzdlu i\u015fl\u0259 \u0259laq\u0259dar \u00f6d\u0259m\u0259 m\u0259nb\u0259yind\u0259 tutulan vergi"
  },
  {
   "fieldname": "column_break_cpil",
   "fieldtype": "Column Break"
  },
  {
   "default": "0",
   "fieldname": "illik2",
   "fieldtype": "Check",
   "label": "\u0130llik"
  },
  {
   "default": "0",
   "fieldname": "1cir\u00fcb",
   "fieldtype": "Check",
   "label": "1-ci r\u00fcb"
  },
  {
   "default": "0",
   "fieldname": "2cir\u00fcb",
   "fieldtype": "Check",
   "label": "2-ci r\u00fcb"
  },
  {
   "default": "0",
   "fieldname": "3c\u00fcr\u00fcb",
   "fieldtype": "Check",
   "label": "3-c\u00fc r\u00fcb"
  },
  {
   "default": "0",
   "fieldname": "4c\u00fcr\u00fcb",
   "fieldtype": "Check",
   "label": "4-c\u00fc r\u00fcb"
  },
  {
   "fieldname": "muzdlui\u015fl\u0259\u0259laq\u0259dar\u00f6d\u0259m\u0259m\u0259nb\u0259yind\u0259tutulanvergis",
   "fieldtype": "Section Break",
   "label": "Muzdlu i\u015fl\u0259 \u0259laq\u0259dar \u00f6d\u0259m\u0259 m\u0259nb\u0259yind\u0259 tutulan vergi, m\u0259cburi d\u00f6vl\u0259t s..."
  },
  {
   "fieldname": "column_break_jqmk",
   "fieldtype": "Column Break"
  },
  {
   "default": "0",
   "fieldname": "1cir\u00fcb1",
   "fieldtype": "Check",
   "label": "1-ci r\u00fcb"
  },
  {
   "default": "0",
   "fieldname": "2cir\u00fcb1",
   "fieldtype": "Check",
   "label": "2-ci r\u00fcb"
  },
  {
   "default": "0",
   "fieldname": "3c\u00fcr\u00fcb1",
   "fieldtype": "Check",
   "label": "3-c\u00fc r\u00fcb"
  },
  {
   "default": "0",
   "fieldname": "4c\u00fcr\u00fcb1",
   "fieldtype": "Check",
   "label": "4-c\u00fc r\u00fcb"
  },
  {
   "fieldname": "section_break_aehr",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "1cir\u00fcb2",
   "fieldtype": "Table",
   "label": "1-ci R\u00fcb",
   "options": "Certificate on non-emergence of tax liability Tediyye"
  },
  {
   "fieldname": "2ci\u00fcb2",
   "fieldtype": "Table",
   "label": "2-ci R\u00fcb",
   "options": "Certificate on non-emergence of tax liability Tediyye2"
  },
  {
   "fieldname": "3c\u00fcr\u00fcb2",
   "fieldtype": "Table",
   "label": "3-c\u00fc R\u00fcb",
   "options": "Certificate on non-emergence of tax liability Tediyye3"
  },
  {
   "fieldname": "4c\u00fcr\u00fcb2",
   "fieldtype": "Table",
   "label": "4-c\u00fc R\u00fcb",
   "options": "Certificate on non-emergence of tax liability Tediyye 4"
  },
  {
   "fieldname": "sad\u0259l\u0259\u015fdirilmi\u015fvergi",
   "fieldtype": "Section Break",
   "label": "Sad\u0259l\u0259\u015fdirilmi\u015f vergi"
  },
  {
   "fieldname": "column_break_zkwh",
   "fieldtype": "Column Break"
  },
  {
   "default": "0",
   "fieldname": "1cir\u00fcb3",
   "fieldtype": "Check",
   "label": "1-ci r\u00fcb"
  },
  {
   "default": "0",
   "fieldname": "2cir\u00fcb3",
   "fieldtype": "Check",
   "label": "2-ci r\u00fcb"
  },
  {
   "default": "0",
   "fieldname": "3c\u00fcr\u00fcb3",
   "fieldtype": "Check",
   "label": "3-c\u00fc r\u00fcb"
  },
  {
   "default": "0",
   "fieldname": "4c\u00fcr\u00fcb3",
   "fieldtype": "Check",
   "label": "4-c\u00fc r\u00fcb"
  },
  {
   "fieldname": "\u0259lav\u0259d\u0259y\u0259rvergisi",
   "fieldtype": "Section Break",
   "label": "\u018flav\u0259 d\u0259y\u0259r vergisi"
  },
  {
   "fieldname": "column_break_sedf",
   "fieldtype": "Column Break"
  },
  {
   "default": "0",
   "fieldname": "1cir\u00fcb4",
   "fieldtype": "Check",
   "label": "1-ci r\u00fcb"
  },
  {
   "default": "0",
   "fieldname": "2cir\u00fcb4",
   "fieldtype": "Check",
   "label": "2-ci r\u00fcb"
  },
  {
   "default": "0",
   "fieldname": "3c\u00fcr\u00fcb4",
   "fieldtype": "Check",
   "label": "3-c\u00fc r\u00fcb"
  },
  {
   "default": "0",
   "fieldname": "4c\u00fcr\u00fcb4",
   "fieldtype": "Check",
   "label": "4-c\u00fc r\u00fcb"
  },
  {
   "fieldname": "\u0259lav\u0259d\u0259y\u0259rvergisi1",
   "fieldtype": "Section Break",
   "label": "\u018flav\u0259 d\u0259y\u0259r vergisi"
  },
  {
   "fieldname": "column_break_sxpw",
   "fieldtype": "Column Break"
  },
  {
   "default": "0",
   "fieldname": "yanvar",
   "fieldtype": "Check",
   "label": "Yanvar"
  },
  {
   "default": "0",
   "fieldname": "fevral",
   "fieldtype": "Check",
   "label": "Fevral"
  },
  {
   "default": "0",
   "fieldname": "mart",
   "fieldtype": "Check",
   "label": "Mart"
  },
  {
   "default": "0",
   "fieldname": "aprel",
   "fieldtype": "Check",
   "label": "Aprel"
  },
  {
   "default": "0",
   "fieldname": "may",
   "fieldtype": "Check",
   "label": "May"
  },
  {
   "default": "0",
   "fieldname": "iyun",
   "fieldtype": "Check",
   "label": "\u0130yun"
  },
  {
   "default": "0",
   "fieldname": "iyul",
   "fieldtype": "Check",
   "label": "\u0130yul"
  },
  {
   "default": "0",
   "fieldname": "avqust",
   "fieldtype": "Check",
   "label": "Avqust"
  },
  {
   "default": "0",
   "fieldname": "sentyabr",
   "fieldtype": "Check",
   "label": "Sentyabr"
  },
  {
   "default": "0",
   "fieldname": "oktyabr",
   "fieldtype": "Check",
   "label": "Oktyabr"
  },
  {
   "default": "0",
   "fieldname": "noyabr",
   "fieldtype": "Check",
   "label": "Noyabr"
  },
  {
   "default": "0",
   "fieldname": "dekabr",
   "fieldtype": "Check",
   "label": "Dekabr"
  },
  {
   "fieldname": "aksiz",
   "fieldtype": "Section Break",
   "label": "Aksiz"
  },
  {
   "fieldname": "column_break_zski",
   "fieldtype": "Column Break"
  },
  {
   "default": "0",
   "fieldname": "yanvar1",
   "fieldtype": "Check",
   "label": "Yanvar"
  },
  {
   "default": "0",
   "fieldname": "fevral1",
   "fieldtype": "Check",
   "label": "Fevral"
  },
  {
   "default": "0",
   "fieldname": "mart1",
   "fieldtype": "Check",
   "label": "Mart"
  },
  {
   "default": "0",
   "fieldname": "aprel1",
   "fieldtype": "Check",
   "label": "Aprel"
  },
  {
   "default": "0",
   "fieldname": "may1",
   "fieldtype": "Check",
   "label": "May"
  },
  {
   "default": "0",
   "fieldname": "iyun1",
   "fieldtype": "Check",
   "label": "\u0130yun"
  },
  {
   "default": "0",
   "fieldname": "iyul1",
   "fieldtype": "Check",
   "label": "\u0130yul"
  },
  {
   "default": "0",
   "fieldname": "avqust1",
   "fieldtype": "Check",
   "label": "Avqust"
  },
  {
   "default": "0",
   "fieldname": "sentyabr1",
   "fieldtype": "Check",
   "label": "Sentyabr"
  },
  {
   "default": "0",
   "fieldname": "oktyabr1",
   "fieldtype": "Check",
   "label": "Oktyabr"
  },
  {
   "default": "0",
   "fieldname": "noyabr1",
   "fieldtype": "Check",
   "label": "Noyabr"
  },
  {
   "default": "0",
   "fieldname": "dekabr1",
   "fieldtype": "Check",
   "label": "Dekabr"
  },
  {
   "fieldname": "m\u0259d\u0259nvergisi",
   "fieldtype": "Section Break",
   "label": "M\u0259d\u0259n vergisi"
  },
  {
   "fieldname": "column_break_fpma",
   "fieldtype": "Column Break"
  },
  {
   "default": "0",
   "fieldname": "yanvar3",
   "fieldtype": "Check",
   "label": "Yanvar"
  },
  {
   "default": "0",
   "fieldname": "fevral3",
   "fieldtype": "Check",
   "label": "Fevral"
  },
  {
   "default": "0",
   "fieldname": "mart3",
   "fieldtype": "Check",
   "label": "Mart"
  },
  {
   "default": "0",
   "fieldname": "aprel3",
   "fieldtype": "Check",
   "label": "Aprel"
  },
  {
   "default": "0",
   "fieldname": "may3",
   "fieldtype": "Check",
   "label": "May"
  },
  {
   "default": "0",
   "fieldname": "iyun3",
   "fieldtype": "Check",
   "label": "\u0130yun"
  },
  {
   "default": "0",
   "fieldname": "iyul3",
   "fieldtype": "Check",
   "label": "\u0130yul"
  },
  {
   "default": "0",
   "fieldname": "avqust3",
   "fieldtype": "Check",
   "label": "Avqust"
  },
  {
   "default": "0",
   "fieldname": "sentyabr3",
   "fieldtype": "Check",
   "label": "Sentyabr"
  },
  {
   "default": "0",
   "fieldname": "oktyabr3",
   "fieldtype": "Check",
   "label": "Oktyabr"
  },
  {
   "default": "0",
   "fieldname": "noyabr3",
   "fieldtype": "Check",
   "label": "Noyabr"
  },
  {
   "default": "0",
   "fieldname": "dekabr3",
   "fieldtype": "Check",
   "label": "Dekabr"
  },
  {
   "fieldname": "yolvergisi",
   "fieldtype": "Section Break",
   "label": "Yol vergisi"
  },
  {
   "fieldname": "column_break_gvzd",
   "fieldtype": "Column Break"
  },
  {
   "default": "0",
   "fieldname": "illik5",
   "fieldtype": "Check",
   "label": "\u0130llik"
  },
  {
   "fieldname": "column_break_klzc",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "column_break_cnts",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "column_break_xqgo",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "column_break_dind",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "column_break_vuwv",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "section_break_lnui",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "column_break_sodv",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "column_break_gwlj",
   "fieldtype": "Column Break"
  }
 ],
 "index_web_pages_for_search": 1,
 "links": [],
 "modified": "2025-01-10 20:11:26.336025",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Certificate on non-emergence of tax liability",
 "owner": "Administrator",
 "permissions": [
  {
   "create": 1,
   "delete": 1,
   "email": 1,
   "export": 1,
   "print": 1,
   "read": 1,
   "report": 1,
   "role": "System Manager",
   "share": 1,
   "write": 1
  }
 ],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}